<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="horizontal"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <ImageView
        android:id="@+id/picture"
        android:layout_width="50dp"
        android:layout_height="50dp"
        android:src="@drawable/ic_person_outline_gray_24dp" />

    <LinearLayout
        android:orientation="vertical"
        android:layout_marginLeft="5dp"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_weight="1">

        <LinearLayout
            android:orientation="horizontal"
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

            <TextView
                style="@style/TextItemHeader"
                android:id="@+id/name_view"
                android:textStyle="bold" />

            <Space style="@style/HSpace" />

            <TextView
                style="@style/TextMarginal"
                android:id="@+id/detour_time_view" />
        </LinearLayout>

        <TextView
            style="@style/TextItemValue"
            android:id="@+id/passenger_destination_view" />
    </LinearLayout>

    <!-- cf. https://stackoverflow.com/questions/6358797/how-to-remove-unwanted-spaces-at-the-right-of-checkbox#6358891 -->
    <CheckBox
        android:id="@+id/cb_accept_passenger"
        android:minWidth="0dp"
        android:minHeight="0dp"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content" />

    <TextView
        android:id="@+id/is_accepted_view"
        android:text="✓"
        android:visibility="gone"
        android:layout_marginRight="10dp"
        android:layout_marginLeft="5dp"
        android:layout_gravity="center"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content" />
</LinearLayout>